Loading...
Searching...
No Matches
ARC_Rect Struct Reference

`#include <rectangle.h>`

## Data Fields

int32_t | x
int32_t | y
int32_t | w
int32_t | h

## Detailed Description

Definition at line 12 of file rectangle.h.

## Field Documentation

## h

int32_t ARC_Rect::h

Definition at line 16 of file rectangle.h.

## w

int32_t ARC_Rect::w

Definition at line 15 of file rectangle.h.

## x

int32_t ARC_Rect::x

Definition at line 13 of file rectangle.h.

## y

int32_t ARC_Rect::y

Definition at line 14 of file rectangle.h.

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/include/arc/math/rectangle.h